@charset "UTF-8";
/* タイトル */
.ec-loginRole__title {
    position: relative;
    width: 100%;
    margin: 0 auto 50px;
    z-index: 10;
}
.ec-loginRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-loginRole__title-text small {
    display: block;
    font-size: 1.3rem;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.ec-loginRole__title-text span {
    font-family: oswald;
    font-size: 3.1rem;
    letter-spacing: 0.12em;
}
.ec-loginRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* 購入エラー */
.ec-layoutRole__contents {
    padding-bottom: 50px;
}
.ec-layoutRole__contents .ec-reportHeading {
    border: none;
}
.ec-layoutRole__contents .ec-reportHeading h2 {
    font-size: 1.6rem;
}
.ec-layoutRole__contents .ec-reportDescription {
    font-size: 1.4rem;
}
body[id^="page_help"] .ec-layoutRole__contents .ec-off1Grid__cell p,
body[id^="page_help"] .ec-layoutRole__contents .ec-off1Grid__cell li,
body[id^="page_help"] .ec-layoutRole__contents .ec-off1Grid__cell dd {
    /* font-size: 1.3rem; */
    font-size: 1.2rem;
    line-height: 1.5;
}
body[id^="page_help"] .ec-layoutRole__contents .ec-off1Grid__cell.last {
    margin-top: 10px;
}
body[id^="page_help"] .ec-layoutRole__contents .ec-off1Grid__cell .br {
    display: block;
}
body[id^="page_help"] .ec-layoutRole__contents .ec-off1Grid__cell a {
    color: #000;
    text-decoration: underline;
}
body[id^="page_help"] .ec-layoutRole__contents .ec-off1Grid__cell address .postno {
    margin-top: 10px;
}
body[id^="page_help"] .ec-layoutRole__contents .ec-off1Grid__cell .indent,
body[id^="page_help"] .ec-layoutRole__contents .ec-off1Grid__cell .indent2 {
    padding-left: 1em;
    text-indent: -1em;
    margin-top: 5px;
}
body[id^="page_help"] .ec-layoutRole__contents .ec-off1Grid__cell .indent3 {
    padding-left: 1.7em;
    text-indent: -2.0em;
    margin-top: 5px;
}
body[id^="page_help"] .ec-layoutRole__contents .ec-heading-bold {
    margin-bottom: 7px;
}
body[id^="page_help"] .ec-layoutRole__contents .ec-heading-bold::before {
    content: '■';
}
body[id^="page_help"] .ec-layoutRole__contents .ec-borderedDefs dl {
    padding: 10px 0;
}
/* 企業情報 */
#page_help_about .ec-layoutRole__contents .ec-pageHeader h1 {
    margin: 0 0 8px;
    border-bottom: 2px solid #ccc;
    border-top: none;
    padding: 8px 0 12px;
    font-size: 16px;
    font-weight: bold;
}
#page_help_about .ec-layoutRole__contents .ec-borderedDefs {
    border-top: none;
}
#page_help_about .ec-layoutRole__contents .ec-label {
    font-size: 1.4rem;
    display: block;
    padding: 5px;
    background-color: #eee;
}
#page_help_about .ec-layoutRole__contents .ec-borderedDefs dl {
    border-bottom: none;
}
#page_help_about .ec-layoutRole__contents .ttl {
    margin-bottom: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
    font-size: 1.5rem;
    font-weight: 500;
}
#page_help_about .ec-layoutRole__contents .shop-list-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    font-size: 1.2rem;
}
#page_help_about .ec-layoutRole__contents .shop-list-box .img {
    width: 35%;
}
#page_help_about .ec-layoutRole__contents .shop-list-box .txt .txt-sm {
    font-size: 1.1rem;
}
#page_help_about .ec-layoutRole__contents .shop-list li {
    margin-bottom: 20px;
}
#page_help_about .ec-layoutRole__contents .company_list {
    padding-left: 20px;
    margin-bottom: 30px;
    list-style-type: disc;
    font-weight: bold;
}
/* ご利用ガイド */
#page_help_guide .ec-layoutRole__contents a {
    color: #000;
    text-decoration: underline;
}
#page_help_guide .ec-layoutRole__contents h1.module-ttl{padding:10px 0;color:#fff;background:#000;font-size:20px;text-align:center;}
#page_help_guide .ec-layoutRole__contents h3.module-ttl{padding-bottom:5px;border-bottom:3px solid #333;font-size:17px;}
#page_help_guide .ec-layoutRole__contents h3.module-ttl {
    padding-bottom: 5px;
    border-bottom: 3px solid #333;
    font-size: 1.6rem;
    font-weight: 500;
}
#page_help_guide .ec-layoutRole__contents .ttl {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 20px;
}
#page_help_guide .ec-layoutRole__contents .txt-b{font-weight:bold;}
#page_help_guide .ec-layoutRole__contents .txt-n{font-weight:normal;}
#page_help_guide .ec-layoutRole__contents .notes{font-size:12px;}
#page_help_guide .ec-layoutRole__contents .indent{padding-left:1em;text-indent:-1em;}
#page_help_guide .ec-layoutRole__contents .no-indent{text-indent:0;}
#page_help_tradelaw .mt-10 {margin-top: 12px;}
#page_help_tradelaw .indent_child {
    padding-left: 1em;
    text-indent: 0.2em;
    margin-top: 5px;
}
#page_help_guide .ec-layoutRole__contents .bank {
    margin-top: 20px;
    line-height: 1.5;
    font-size: 1.3rem;
}
#page_help_guide .ec-layoutRole__contents .bank dt {
    float: left;
    clear: left;
}
#page_help_guide .ec-layoutRole__contents .guide-inner{padding:0 2%;}
#page_help_guide .ec-layoutRole__contents .guide-btn-area{margin-top:35px;}
#page_help_guide .ec-layoutRole__contents .guide-btn{margin-bottom:12px;border-radius:50px;background:#000;}
#page_help_guide .ec-layoutRole__contents .guide-btn a{display:block;position:relative;padding:10px 20px;color:#fff;font-size:1.3rem;font-weight:bold;text-decoration: none;}
#page_help_guide .ec-layoutRole__contents .icon{position:absolute;top:50%;right:20px;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
#page_help_guide .ec-layoutRole__contents .icon::before{content:"";display:block;margin-bottom:2px;width:0;height:0;border-style:solid;border-width:7px 7px 0 7px;border-color:#fff transparent transparent transparent;}
#page_help_guide .ec-layoutRole__contents .icon::after{content:"";display:block;width:14px;height:2px;background:#fff;}
#page_help_guide .ec-layoutRole__contents .guide-area{margin-top:50px;}
#page_help_guide .ec-layoutRole__contents .guide-area .guide-box{
    padding-top: 62px;
    margin-top: -10px; /*アンカーリンクのページ遷移時位置調整*/
}
#page_help_guide .ec-layoutRole__contents .guide-area .module-ttl{margin-bottom:25px;}
#page_help_guide .ec-layoutRole__contents .guide-area p {
    margin-bottom: 5px;
    font-size: 1.3rem;
}
#page_help_guide .ec-layoutRole__contents .guide-area .inner{}
#page_help_guide .ec-layoutRole__contents .guide-area .inner-box{margin-bottom:15px;padding:25px 15px;background:#eee;}
#page_help_guide .ec-layoutRole__contents p+.inner-box{margin-top:30px;}
#page_help_guide .ec-layoutRole__contents .guide-area .inner-box p{margin-bottom:10px;}
#page_help_guide .ec-layoutRole__contents .guide-area .inner-box .img{margin-bottom:25px;}
#page_help_guide .ec-layoutRole__contents .guide-area ul li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 1.0em;
    text-indent: -1em;
    font-size: 1.3rem;
}
#page_help_guide .ec-layoutRole__contents .guide-area ul li:last-child{margin-bottom:0;}
#page_help_guide .ec-layoutRole__contents .guide-area ul li::before{content:"";display:inline-block;margin-right:.5em;width:.5em;height:.5em;border-radius:50%;background:#333;transform:translateY(-0.1em);}
#page_help_guide .ec-layoutRole__contents .guide-area ul li .notes{text-indent:0;}
#page_help_guide .ec-layoutRole__contents .installment-payment ul li::before,
#page_help_guide .ec-layoutRole__contents #security ul li::before {
    content: none;
}
#page_help_guide .ec-layoutRole__contents #rental-period .inner-box {
    margin-top: 30px;
}
#page_help_guide .ec-layoutRole__contents #return ul {
    margin-bottom: 30px;
}
#page_help_guide .ec-layoutRole__contents #security p {
    margin-bottom: 10px;
}
#page_help_guide .ec-layoutRole__contents #cancel ul {
    margin-bottom: 20px;
}
#page_help_guide .ec-layoutRole__contents #cancel .contact {
    font-size: 1.3rem;
}
#page_help_guide .ec-layoutRole__contents #cancel .contact dd {
    padding-left: 10px;
    margin: 10px 0 15px;
}
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee li{list-style: none;border-bottom:1px solid #cccccc;}
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee li:first-child{border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;}
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee dl{display:table;width:100%;}
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee dt,
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee dd{display:table-cell;padding:15px 0;box-sizing:border-box;vertical-align:middle;font-size:13px;}
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee dt{padding-left:5px;width:70%;background:#eee;font-weight:bold;}
#page_help_guide .ec-layoutRole__contents #cancel p.txt-b{margin-top:20px;}
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee dd{width:30%;text-align:center;}
#page_help_guide .ec-layoutRole__contents #cancel .adjust{display:inline-block;vertical-align:middle;margin:0 0 10px;}
#page_help_guide .ec-layoutRole__contents #cancel .cansel_dd a{text-decoration:underline;}
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee li{border:none;}
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee li:first-child{border-top:1px solid #cccccc;border-bottom:none;}
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee li {
    border-bottom: 1px solid #cccccc;
}
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee li:first-child {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}
#page_help_guide .ec-layoutRole__contents #cancel .cancellation-fee {
    margin-bottom: 20px;
}
#page_help_guide .notes.indent.red {
    color: #f00;
}
/* よくあるご質問 */
#page_help_faq .ec-layoutRole__contents h1.module-ttl{padding:10px 0;color:#fff;background:#000;font-size:20px;text-align:center;}
#page_help_faq .ec-layoutRole__contents h3.module-ttl {
    color: #333;
    font-size: 1.6rem;
    font-weight: 700;
}
#page_help_faq .ec-layoutRole__contents .faq-inner{padding:0 2%;}
#page_help_faq .ec-layoutRole__contents .faq-btn-area{margin-top:35px;}
#page_help_faq .ec-layoutRole__contents .faq-btn{margin-bottom:12px;border-radius:50px;background:#000;}
#page_help_faq .ec-layoutRole__contents .faq-btn a{display:block;position:relative;padding:10px 20px;color:#fff;font-size:1.3rem;font-weight:bold;text-decoration: none;}
#page_help_faq .ec-layoutRole__contents .icon{position:absolute;top:50%;right:20px;transform:translateY(-50%);-webkit-transform:translateY(-50%)}
#page_help_faq .ec-layoutRole__contents .icon::before{content:"";display:block;margin-bottom:2px;width:0;height:0;border-style:solid;border-width:7px 7px 0 7px;border-color:#fff transparent transparent transparent;}
#page_help_faq .ec-layoutRole__contents .icon::after{content:"";display:block;width:14px;height:2px;background:#fff;}
#page_help_faq .ec-layoutRole__contents .question-area{margin-top:55px;}
#page_help_faq .ec-layoutRole__contents .question-box{margin-top:30px;padding-top:10px;}
#page_help_faq .ec-layoutRole__contents .question-box:nth-of-type(1){margin-top:0;}
#page_help_faq .ec-layoutRole__contents .question-box dl{margin-top:20px;}
#page_help_faq .ec-layoutRole__contents .question-box dt{padding-bottom:8px;border-bottom:1px solid #aaaaaa;cursor: pointer;}
#page_help_faq .ec-layoutRole__contents dl .option-icon{position:relative;}
#page_help_faq .ec-layoutRole__contents dl .option-icon::before,
#page_help_faq .ec-layoutRole__contents dl .option-icon::after{content:"";-webkit-transition:.3s all ease-in-out;transition:.3s all ease-in-out;background:#aaa;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
#page_help_faq .ec-layoutRole__contents dl .option-icon::before{position:absolute;top:0;right:10px;bottom:0;width:15px;height:1px;margin:auto;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
#page_help_faq .ec-layoutRole__contents dl .option-icon::after{position:absolute;top:1px;right:10px;bottom:0;width:15px;height:1px;margin:auto;border-top:1px solid #aaa;background-color:transparent;}
#page_help_faq .ec-layoutRole__contents dl .active .option-icon::before,
#page_help_faq .ec-layoutRole__contents dl .active .option-icon::after{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
#page_help_faq .ec-layoutRole__contents dl .active .option-icon::before{background:transparent;}
#page_help_faq .ec-layoutRole__contents dl .active .option-icon::after{top:0;}
#page_help_faq .ec-layoutRole__contents .question-box dd{display:none;padding-top:10px;line-height:1.5;}
#page_help_faq .ec-layoutRole__contents .question-box dt.normal{border: none;font-size: 14px;padding-bottom: 0;}
#page_help_faq .ec-layoutRole__contents .question-box dd.normal{display: block;padding-top:10px;padding-left: 15px;line-height:1.5;font-size: 14px;}
#page_help_faq .ec-layoutRole__contents dl .q-ico,
#page_help_faq .ec-layoutRole__contents dl .a-ico{position:relative;display:inline-block;padding-left:30px;font-size:14px;}
#page_help_faq .ec-layoutRole__contents dl .q-ico{line-height:25px;font-weight:bold;padding-right:30px;}
#page_help_faq .ec-layoutRole__contents dl .q-ico::before,
#page_help_faq .ec-layoutRole__contents dl .a-ico::before{position:absolute;top:0;left:0;display:inline-block;width:25px;height:25px;line-height:25px;border-radius:50%;color:#fff;text-align:center;font-size:15px;font-weight:bold;}
#page_help_faq .ec-layoutRole__contents dl .q-ico::before{content:"Q";background:#333;line-height: 1.5;}
#page_help_faq .ec-layoutRole__contents dl .a-ico::before{content:"A";-webkit-transform:translateY(-1px);transform:translateY(-1px);background:#a0a0a0;line-height: 1.5;}
#page_help_faq .ec-layoutRole__contents .btnlink{display:inline-block;color:#fff;font-weight:bold;vertical-align:top;background:#000;padding:8px 20px;margin:10px 0 0;}
#page_help_faq .ec-layoutRole__contents .textlink{color:#000;text-decoration:underline;}
#page_help_faq .ec-layoutRole__contents .tel{color:#000;text-decoration:underline;}
#page_help_faq .ec-layoutRole__contents .question-box .inner-box{margin:15px 0 0;padding:25px 15px;background:#eee;}
#page_help_faq .ec-layoutRole__contents .question-box .inner-box p{margin:0 0 10px; font-size: 1.3rem;}
#page_help_faq .ec-layoutRole__contents .question-box .inner-box dl:first-of-type{margin-top:0;}
#page_help_faq .ec-layoutRole__contents .question-box .txt-b{font-weight:bold;}
#page_help_faq .ec-layoutRole__contents .question-box ul li{position:relative;margin-bottom:10px;padding-left:1.0em;text-indent:-1em;font-size: 1.3rem;}
#page_help_faq .ec-layoutRole__contents .question-box ul li:last-child{margin-bottom:0;}
#page_help_faq .ec-layoutRole__contents .question-box ul li::before{content:"";display:inline-block;margin-right:.5em;width:.5em;height:.5em;border-radius:50%;background:#333;transform:translateY(-0.1em);}
#page_help_faq .ec-layoutRole__contents .notes{font-size:12px;text-indent:0;font-weight:normal;}
#page_help_faq .ec-layoutRole__contents a.ec-buttonLinkRole {
    margin-top: 10px;
    height: 40px;
}
#page_help_faq .ec-buttonLinkRole.line::before {
    content: '';
    display: block;
    width: 25px;
    height: 20px;
    margin-right: 10px;
    background-image: url(../img/common/btn_icon_line.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
#page_help_faq .ec-layoutRole__contents .question-box .inner-box.white {
margin: 15px 0 0;
padding: 15px;
font-size: 13px;
background: #fff;
}
#page_help_faq .ec-layoutRole__contents .question-box .table.hakama-size {
  margin-bottom: 10px;
}
#page_help_faq .ec-layoutRole__contents {
  padding-bottom: 0;
}

/* 袴のサイズ表 */
#ec-hakamaSizeTableRole {
  padding: 30px 15px;
}

/* 特定 */
#page_help_tradelaw .cancellation-fee li{list-style: none;border-bottom:1px solid #cccccc;}
#page_help_tradelaw .cancellation-fee li:first-child{border-top:1px solid #cccccc;border-bottom:1px solid #cccccc;}
#page_help_tradelaw .cancellation-fee dl{display:table;width:100%;padding: 0;}
#page_help_tradelaw .cancellation-fee dt,
#page_help_tradelaw .cancellation-fee dd{display:table-cell;padding:15px 0;box-sizing:border-box;vertical-align:middle;font-size:13px;}
#page_help_tradelaw .cancellation-fee dt{padding-left:5px;width:70%;background:#eee;font-weight:bold;}
#page_help_tradelaw .cancellation-fee p.txt-b{margin-top:20px;}
#page_help_tradelaw .cancellation-fee-box p.txt-b {
    margin: 15px 0 10px;
    font-weight: 700;
}
#page_help_tradelaw .cancellation-fee dd{width:30%;text-align:center;}
#page_help_tradelaw .adjust{display:inline-block;vertical-align:middle;margin:0 0 10px;}
#page_help_tradelaw .cansel_dd a{text-decoration:underline;}
#page_help_tradelaw .cancellation-fee li{border:none;}
#page_help_tradelaw .cancellation-fee li:first-child{border-top:1px solid #cccccc;border-bottom:none;}
#page_help_tradelaw .cancellation-fee li {
    border-bottom: 1px solid #cccccc;
}
#page_help_tradelaw .cancellation-fee li:first-child {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}
#page_help_tradelaw .cancellation-fee {
    margin-bottom: 20px;
}
#page_help_tradelaw .notes.indent.red {
    color: #f00;
}
